/*
Theme Name: MoselBallonFiesta
Theme URI: https://generatepress.com
Author: Mark Colling
Author URI: https://www.mark-colling.de
Description: Child Theme of GeneratePress for www.moselballonfiesta.de
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: moselballonfiesta
Template: generatepress
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options

GeneratePress, Copyright 2014-2019 EDGE22 Studios LTD.
GeneratePress is distributed under the terms of the GNU GPL

GeneratePress is based on Underscores http://underscores.me/, (C) 2012-2019 Automattic, Inc.
*/


/* --------------------------------------
*	Custom CSS
-------------------------------------- */

/* Header Image Side Parts */
	.site-logo::before {
		content: "";
		position: absolute;
		width: 8px;
		height: 101px;
		bottom: -8px;
		left: -7px;
		background: none;
		background-image: url(img/banner-l_ok.png);
		background-size: contain;
		display: none;
	}
	.site-logo::after {
		content: "";
		position: absolute;
		width: 8px;
		height: 101px;
		bottom: -8px;
		right: -7px;
		background: none;
		background-image: url(img/banner-r_ok.png);
		background-size: contain;
		display: none;
	}
	
	h3.line {
		text-decoration: underline;
	}
	.hrlarge {
		height: 2px;
		background: #c8d9f1;
	}
	.alert {
		color: #af161d;
	}	
	.sponsorlogo {
		text-align: left;
		margin-top: 2.25em;
	}
	.sponsorlogo img {
		max-width: 250px;
		height: auto;
	}
	.category-premium-partner-und-sponsoren {
		position: relative;
		border-left: 2px solid #5583c4;
		left: -5%;
		padding-left: 5%;
		
		/*border-right: 2px solid #5583c4;*/
		/*
		border-right: 2px solid #db1c24;
		margin-right: -5%;
		padding-right: 5%;
		*/
	}


/* Header Cat Ballon */	
	#balloon { 	
		position: absolute;
		width: 112px;
		height: 148px;
		background: none;
		
		background-image: url(img/katzenballon.png);
		background-size: cover;
		display: none;
		opacity: 0;
		transition: opacity 300ms linear;
	}

/* for custom fields (text and image) */		
	.mbf-row {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-content: flex-start;
		padding-bottom: 35px;
	}
	.mbf-col {
		flex-basis: 100%;
		overflow: hidden;
	}
	.mbf-col ul {
		overflow-wrap: break-word;
		word-wrap: break-word;
		text-overflow: ellipsis;
	}
	.mbf-col ul {
		margin: 0;
	}
	.mbf-col ul li {
		padding-bottom: 10px;
		list-style-position: outside;
	}
	.mbf-col ul li:last-child {
		padding-bottom: 0;
	}
	.mbf-col:last-child {
		margin-top: 50px;
	}
	.mbf-col img {
		width: 100%;
		height: auto;
	}
	
/* Ballonteams */	
	.team-row {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-content: flex-start;
	}
	.team-col {
		/*flex-basis: 100%;*/
		flex: 0 1 auto;
	}
	.team-col h3, .team-col h4 {
		margin-bottom: 0
	}
	.team-col h3 {
		text-transform: uppercase;
		color: initial;
	}
	.team-col h4 {
		font-size: 14px;
		font-weight: 600;
		color: #5583c4;
	}
	.team-images img, .flag {
		max-width: 150px;
		height: auto;
	}
	.flag {
		margin: 1em 0;
	}
	
/* box-shadow on images of fotos/videos links */
	.img-shadow {
		display: block;
		box-shadow: 0 0 20px 0 rgba(10,10,10,.5);
		transition: all 300ms;
	}
	.img-shadow:hover {
		transform: scale(1.05);
		box-shadow: 0 0 5px 0 rgba(10,10,10,.5);
	}
	
/* Table */
	.tablecontainer {
		overflow-x: auto;
	}
	#wind, #temp {
		background: #f0f8ff;
	}
	#wind th, #wind td, #temp th, #temp td {
		border-color: #ffffff;
		/*width: 15%;*/
	}
	#wind th, #temp th {
		font-weight: 600;
		background: #c8d9f1;
	}
	#wind td, #temp td {
		background: #f0f8ff;
	}
	#temp td {
		width: 50%;
	}

/* --------------------------------------
*	GeneratePress CSS Adjustments
-------------------------------------- */	
	body {
		background-color: #5583c4;
		background-image: linear-gradient(#5583c4, #c8d9f1, azure, #ffffff);
		background-repeat: no-repeat;
		background-size: cover;
	}
	h1.entry-title, .cathead {
		margin-bottom: 50px;
	}
	hr {
		background-color: #c8d9f1;
	}
	.footer-widgets {
		margin-bottom: 0 !important;
		background-color: #c8d9f1;
		background-image: url(img/mbf_footer_bg.jpg);
		background-size: cover;
		background-position: bottom center;
		background-repeat: no-repeat;
	}
	
/* disable header image link (hack) */		
	.header-image {
		-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
	}
	
/* margin and border-radius for header and content */	
	.site-header {
		margin: 0;
		box-shadow: 0 20px 15px 0px rgba(10,10,10,.5);
		z-index: -1; /* hide overlapping box-shadow */
	}
	.site-header, .header-image {
		width: 100%;
	}

	.site-main {
		padding: 7%;
	}
	.site-content {
		padding-bottom: 100px !important;
	}
	
	.site-footer, .footer-widgets {
		margin: 0;
		text-align: center;
	}
	
/* set padding of original generatepress copyright message in footer (currently hidden through hook) */
	.site-info {
		padding: 0;
	}
	
	h1, h2, h3, h4, h5, h6 {
		color: #5583c4;
	}

	/* remove bottom padding on post entries */
	.one-container .inside-article {
		padding: 0;
	}
	
	/* box-shadow */
	.site-header, .site-content, .site-footer {
		box-shadow: 0 20px 15px 0px rgba(10,10,10,.5);
	}
	
	.inside-header, .separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
		padding: 0;
	}
	
/* adjust margin of main content */
	.one-container.both-sidebars .site-main {
		margin: 5% 0;
	}

/* ---------------
 *	Sidebar
--------------- */	
	#left-sidebar {
		padding-bottom: 100px;
		background: #c8d9f1;
	}
	#left-sidebar {
		border-bottom-right-radius: 50px;
		display: none;
	}
	.one-container .sidebar .widget {
		display: block;
		position: relative;
		text-align: center;
		background: #c8d9f1;
	}
	.one-container .inside-right-sidebar, .one-container .inside-left-sidebar {
		margin-top: 2em;
	}

/* ---------------
 *	Navigation
--------------- */

	.main-navigation {
		background: none;
	}
	.main-navigation .main-nav ul li a, .main-navigation .main-nav ul li[class*="current-menu-"] > a {
		color: #5583c4;
		background-color: #c8d9f1;
		background: none;
		font-weight: 700;
		line-height: 1.5em;
		padding: 20px;
	}
	button.menu-toggle {
		background: #c8d9f1;
		background: none;
		color: #5583c4;
		font-size: 18px;
	}	
	button.menu-toggle:hover, .main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a, .main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
		color: #ffffff;
		background-color: #5583c4;
	}
	button.menu-toggle:focus {
		color: #ffffff;
		background: #5583c4;
	}
	.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle {
		font-size: 24px;
	}
	#site-navigation.sidebar-nav-mobile {
		background: #c8d9f1;
	}
	.main-navigation ul ul {
		background: none;
	}
	.main-navigation .main-nav ul ul li a {
		color: #5583c4;
	}
	.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a, .main-navigation .main-nav ul ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover {
		background: #5583c4;
	}
	.main-navigation .main-nav ul li.menu-item-has-children > a {
		padding-right: 20px;
	}

@media screen and (min-width: 769px) { 
/* --------------------------------------
*	Custom CSS
-------------------------------------- */
	#balloon {
		display: block;
	}

	.team-col {
		flex: 0 1 auto;
	}
	.team-images img, .flag {
		max-width: 180px;
	}
	
	.mbf-col {
		flex: 0 1 auto;
	}
	.mbf-col ul li {
		padding-right: 25px;
		list-style-position: outside;
	}
	.mbf-col p {
		padding-right: 25px;
	}
	.mbf-col:first-child {
		flex: 0 1 70%;
	}
	.mbf-col:last-child {
		flex: 0 1 30%;
		margin-top: 0;
	}
	
/* --------------------------------------
*	GeneratePress CSS Adjustments
-------------------------------------- */
	.site-header {
		margin: 2.5em auto 0;
	}
	.site-header, .header-image {
		border-top-left-radius: 2em;
		border-top-right-radius: 2em;
	}
	.site-footer, .footer-widgets {
		border-bottom-left-radius: 2em;
		border-bottom-right-radius: 2em;
		margin: 0 auto 3.5em;
	}
	#left-sidebar {
		display: block;
	}
}

@media screen and (min-width: 1230px) { 
	.site-logo::before, .site-logo::after {
		display: block;
	}
}